» Ubuntu » Pakete

Error

two or more packages specified (ganymed-ssh2 precise)